﻿/* cn.png */
#sprite_flag_cn
{
background:url('../images/css-sprite-flags.png') 0px -0px;
display:inline-block;
width:24px;
height:14px;
}

/* cs.png */
#sprite_flag_cs
{
background:url('../images/css-sprite-flags.png') -30px -0px;
display:inline-block;
width:24px;
height:20px;
}

/* de.png */
#sprite_flag_de
{
background:url('../images/css-sprite-flags.png') -60px -0px;
display:inline-block;
width:24px;
height:14px;
}

/* en.png */
#sprite_flag_en
{
background:url('../images/css-sprite-flags.png') -90px -0px;
display:inline-block;
width:24px;
height:14px;
}

/* fr.png */
#sprite_flag_fr
{
background:url('../images/css-sprite-flags.png') -122px -0px;
display:inline-block;
width:24px;
height:14px;
}

/* hu.png */
#sprite_flag_hu
{
background:url('../images/css-sprite-flags.png') -150px -4px;
display:inline-block;
width:24px;
height:14px;
}

/* it.png */
#sprite_flag_it
{
background:url('../images/css-sprite-flags.png') -183px -0px;
display:inline-block;
width:24px;
height:14px;
}

/* ru.png */
#sprite_flag_uk
{
background:url('../images/css-sprite-flags.png') -210px -0px;
display:inline-block;
width:24px;
height:14px;
}

.fnone {
    margin: 0px 5px -2px 0;
}

